 #team-members  .thumbnail-placeholder{
           height: 100px;
    width: 100px;
       
   }
    #team-members  .thumbnail-placeholder::after{
        font-size: 125px;
        top:10px;
    }
    #team-members .thumbnail-border{
           border: solid 1px #e0e0e0; 
        
    }

    #team-members .member-excerpt, #team-members .member-description{
        margin-top:5px;
    }
    #team-members .float-right-margin{
        margin: 5px 0px 10px 10px;
    }